/* --------------- FUENTES ------------------ */

@font-face {
    font-family: 'allerbold';
    src: url('fuentes/aller1/aller_bd-webfont.eot');
    src: url('fuentes/aller1/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/aller1/aller_bd-webfont.woff') format('woff'),
         url('fuentes/aller1/aller_bd-webfont.ttf') format('truetype'),
         url('fuentes/aller1/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'allerbold_italic';
    src: url('fuentes/aller1/aller_bdit-webfont.eot');
    src: url('fuentes/aller1/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/aller1/aller_bdit-webfont.woff') format('woff'),
         url('fuentes/aller1/aller_bdit-webfont.ttf') format('truetype'),
         url('fuentes/aller1/aller_bdit-webfont.svg#allerbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alleritalic';
    src: url('fuentes/aller1/aller_it-webfont.eot');
    src: url('fuentes/aller1/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/aller1/aller_it-webfont.woff') format('woff'),
         url('fuentes/aller1/aller_it-webfont.ttf') format('truetype'),
         url('fuentes/aller1/aller_it-webfont.svg#alleritalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'allerregular';
    src: url('fuentes/aller2/aller_rg-webfont.eot');
    src: url('fuentes/aller2/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/aller2/aller_rg-webfont.woff') format('woff'),
         url('fuentes/aller2/aller_rg-webfont.ttf') format('truetype'),
         url('fuentes/aller2/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'deliciousbold';
    src: url('fuentes/deli1/delicious-bold-webfont.eot');
    src: url('fuentes/deli1/delicious-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/deli1/delicious-bold-webfont.woff') format('woff'),
         url('fuentes/deli1/delicious-bold-webfont.ttf') format('truetype'),
         url('fuentes/deli1/delicious-bold-webfont.svg#deliciousbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'deliciousbold_italic';
    src: url('fuentes/deli1/delicious-bolditalic-webfont.eot');
    src: url('fuentes/deli1/delicious-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/deli1/delicious-bolditalic-webfont.woff') format('woff'),
         url('fuentes/deli1/delicious-bolditalic-webfont.ttf') format('truetype'),
         url('fuentes/deli1/delicious-bolditalic-webfont.svg#deliciousbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'deliciousitalic';
    src: url('fuentes/deli1/delicious-italic-webfont.eot');
    src: url('fuentes/deli1/delicious-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/deli1/delicious-italic-webfont.woff') format('woff'),
         url('fuentes/deli1/delicious-italic-webfont.ttf') format('truetype'),
         url('fuentes/deli1/delicious-italic-webfont.svg#deliciousitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'deliciousroman';
    src: url('fuentes/deli2/delicious-roman-webfont.eot');
    src: url('fuentes/deli2/delicious-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/deli2/delicious-roman-webfont.woff') format('woff'),
         url('fuentes/deli2/delicious-roman-webfont.ttf') format('truetype'),
         url('fuentes/deli2/delicious-roman-webfont.svg#deliciousroman') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* --------------- FIN FUENTES ------------------ */

body { 
    Background-color: #bfbfbf;
    Width: 100%;
    Height: 100%;
    font-size: 10pt;
    margin-top: 0px;
    margin-left: 0px;
    font-family: 'allerregular';
}

div#barrabuscador{
    background-color: #000;
    width: 100%;
    text-decoration: none;
    color: #fff;
    height: 40px; 
    position: relative;
    margin: auto;
}
 
div#barrabuscadorderecha{
    float: right;
    position: relative;
    margin-top: 6px;
} 

div#barrabuscadorinterno{
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 6px;
    text-decoration: none;
    width: 940px;
    margin: auto;
} 

div#barrabuscadorinterno a{
    text-decoration: none;
    color: #fff;
    margin-left: 30px;
} 

.catedracosgaya{
    margin-top: 4px;
    padding-left: 8px;
    float: left;
    position: absolute;
}


input{
    height: 13px;
    border: none;
    padding: 3px;
}

div#pagina{
    position: relative;    
    width: 940px;
    margin: auto;
    margin-top: 0px;
    background-color: #dedede;
    */box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}

div#botonesheader{
    margin: auto;
    width: 940px;
    font-family: 'allerregular';
}

ul, ol{
    list-style: none;
}

.nav {
    */padding-left: 10px;
    */padding-right: 10px;
    padding-top: 0px;
    margin-top: 0px;
    width: 900px;
    position: absolute;
    */float: left;
    background-color: #98cb00;
    z-index: 100;
}

*/.nav ul {
    padding-top: 0px;
    margin-top: 0px;
    padding: 0px;
    width: 100%;
    list-style: none outside none;
    */margin-left: 75px;
}

*/.nav li {
    background-color: #98cb00;
    text-decoration: none;
    */list-style: none outside none;
    padding-top: 0px;
    */float: left;
    */margin-right: 50px;
}

.nav li a {
    padding: 5px 33px;
    */float: left;
    display: block;
    background-color: #98cb00;
    color: #000;
    */font-size: 12pt;
    line-height: 30px;
    */text-align: center;
    text-decoration: none;
    */width: 100px;
    padding-top: 5px;
    */font-family: 'allerregular';
}

.nav li a:hover{
    color: #fff;
    background-color: #680;
}

.nav > li{
    float: left;
}

.nav li ul{
    display: none;
    position: absolute;
    min-width: 150px;
    margin-left: -20px;
}

.nav li:hover > ul{
    display: block;
}



article {
    width: 93%;
    padding-top: 00px;
    padding-bottom: 33px;
    padding-right: 33px;
    padding-left: 33px;
}

section {
    width: 515px;
    padding-top: 0px;
    padding-bottom: 33px;
    padding-right: 33px;
    padding-left: 0px;
    margin-top: -44px;
    margin-left: 107px;
}

aside {
    width: 650px;
    padding-top: 0px;
    padding-bottom: 33px;
    padding-right: 0px;
    padding-left: 0px;
    margin-top: -34px;
    margin-left: 35px;
}

nav#botonestps {
    margin-left: -38px;
}

nav#botonestps ul {
}

nav#botonestps ul li{
    list-style: none outside none;
}

nav#botonestps ul li a{
    display: block;
    text-decoration: none;
    color: #000000;
    line-height: 31px;
    font-size: 8pt;
}

nav#botonestps ul li a:hover{
    display: block;
    text-decoration: none;
    color: #fff;
    background-color: #98cb00;
    line-height: 31px;
    font-size: 8pt;
    padding-left: 5px;
}


nav#botonestps ul li a:hover{
    */text-decoration: underline;
    */text-decoration-color: #98cb00;
}


nav#botonesenlaces {
    margin-left: -25px;
}

nav#botonesenlaces ul {
}

nav#botonesenlaces ul li{
    list-style: none outside none;
}

nav#botonesenlaces ul li a{
    display: block;
    text-decoration: none;
    color: #000000;
    line-height: 31px;
    font-size: 8pt;
}

nav#botonesenlaces ul li a:hover{
    display: block;
    text-decoration: none;
    color: #fff;
    background-color: #98cb00;
    line-height: 31px;
    font-size: 8pt;
    padding-left: 5px;
    */text-decoration: underline;
    */text-decoration-color: #98cb00;
}

div#botoneraenlaces{
    width: 180px;
    float: right; 
    padding-left: 33px;
}

.niveles {
    color: #98cb00;
    display: block;
    background-color: #626262;
    width: 39px;
    */height: 35px;
    text-align: center;
    */padding-top: 0px;
    padding-bottom: 5px;
    font-size: 17pt;
    font-family: 'allerbold';
    margin-bottom: -6px;
    line-height: 25px;
}

.enlaces {
    color: #98cb00;
    display: block;
    background-color: #626262;
    */width: 98px;
    height: 25px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 17pt;
    font-family: 'allerbold';
    margin-bottom: -3px;
    margin-right: 80px;
    line-height: 20px;
}

.libros {
    color: #dedede;
    display: block;
    background-color: #626262;
    */width: 98px;
    height: 25px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 17pt;
    font-family: 'allerbold';
    margin-bottom: -3px;
    margin-right: 97px;
    line-height: 20px;
}

.revistas {
    color: #dedede;
    display: block;
    background-color: #626262;
    */width: 98px;
    height: 25px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 17pt;
    font-family: 'allerbold';
    margin-bottom: -3px;
    margin-right: 73px;
    line-height: 20px;
}

div#botonestps{
    width: 40px;
    float: left; 
    padding-right: 33px;
}

.tituloverde{
    color: #41b9cb;
    font-size: 38pt;
    font-family: 'deliciousbold';
}

.titulonegro{
    font-size: 24px;
    font-family: 'alleritalic';
}

.subtitulo{
    color: #626262;
    font-size: 15px;
    font-family: 'allerbold';
}

.parrafo{
    color: #626262;
}

hr {
    border: none;
}

div.hrparrafo {
    background-color: #626262;
    height: 1px;
    border: 0;
    margin-top: 2px;
    margin-left: 0px;
    width: 100%;
}

div.hr {
    height: 320px;
    border: 0;
    background-color: #000000;
    width: 1px;
    float: right;
}

div.hrbiblio {
    height: 320px;
    border: 0;
    background-color: #000000;
    width: 1px;
    float: left;
}

div.hrverde {
    height: 3px;
    border: none;
    background-color: #98cb00;
    margin-top: -12px;
    width: 28px;
    margin-bottom: 5px;
}

div.hrverabajo{
    margin-left: 0px;
    background-color: #98cb00;
    height: 4px;
    border: none;
    width: 940px;
    margin: auto;
    padding-bottom: 20px;
    margin-top: -20px
}

div#duracionclases{
    float: right;
    width: 240px;
    list-style: none outside none;
    margin-left: 23px;
    margin-top: 20px;
    color: #626262;
    font-size: 13pt;
}

div.imgbloque{
    float: inherit;
    margin-left: -20px;
}

.titulobloques{
    font-family: 'allerbold';
    color: #dedede;
    font-size: 14pt;
    line-height: 0px;
}


.bloquesderecha{
    float: right;
    width: 200px;
    list-style: none outside none;
    margin-left: 23px;
    margin-top: 65px;
    margin-right: -260px;
}

.bloquesderecha li{
    background-color: #626262;
    float: right;
    width: 210px;
    padding: 15px;
    margin-bottom: 10px;
}

.bloquedescripcion{
    width: 200x;
    padding: 10x;
    margin-bottom: 10px;
}

.bloquedescripcion ul{
}

.bloquedescripcion ul li{
    background-color:transparent;
}

.bloquedescripcion ul li a{
    font-size: 8pt;
    margin-left: 30px;
    display:list-item;
    list-style:disc;
    margin-bottom: -10px;
    margin-top: -20px;
    text-decoration: none;
    color: #000;
}

.bloquedescripcion ul li a:hover{
    */color: #fff;
}

footer{
    position: relative;    
    width: 960px;
    margin: auto;
    margin-top: -15px;
    padding-left: 40px;
    padding-top: 20px;
    background-color: #bfbfbf;
    padding-bottom: 20px;
}

div#navegacionfooter{
    float: right;
    margin-left: 80px;
    position: absolute;
    margin-top: -15px;
    width: 800px;
}

div#navegacionfooter ul{
    float: left;
    */width: 120px;
    margin-left: -15px;
    margin-right: 10px;
}

div#navegacionfooter li{
    list-style: none outside none;
    */width: 130px;
}

div#navegacionfooter ul li a{
    text-decoration: none;
    color: #626262;
    font-size: 8pt;
}

div#navegacionfooter ul li a:hover{
    text-decoration: none;
    color: #680;
    font-size: 8pt;
}

.titulofooter{
    font-family: 'deliciousbold';
    color: #000;
    font-size: 10pt;
    line-height: 15px;
}

li#redessociales{
    margin-top: 10px;
}

.tituloenlaces{
    background-color: #41b9cb;
    color: #626262;
    font-family: 'aller bold';
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 7px;
    padding-bottom: 6px;
    font-size: 13pt;
}

.tituloenlaces a{
    color: #000;
    font-family: 'deliciousbold_italic';
    text-decoration: none;
    padding-left: 8px;
    font-size: 17pt;
    line-height: 0px;
}

.tituloenlaces a:hover{
    color: #fff;
}

.enlacesidioma{
    float: right;
    background-color: #626262;
    color: #dedede;
    padding: 7px;
    font-family: 'deliciousbold';
    font-size: 12pt;
    line-height: 16px;
    */padding-top: 15px;
    height: 17px;
    padding-top: 10px;
}

div#paginacompleta{
    margin: auto;
    padding: 40px;
    margin-top: -80px;
}

div#imagentps{
    float: left;
    */position: absolute;
    margin-left: 10px;
    margin-bottom: 10px;
    background-color: 
}

.imagentpgrande{
    float: left;
    position: absolute;
    color: #626262;
    font-size: 80pt;
    text-align: center;
    width: 261px;
    font-family: 'allerbold';
    margin-top: 118px;
    line-height: 103px;
}

.imagentpsgrande{
    float: left;
    position: absolute;
    background-color: #626262;
    display: block;
    width: 257px;
    height: 50px;
    color: #98cb00;
    padding: 6px;
    font-size: 15pt;
    font-family: 'deliciousbold';
    margin-top: 221px;
    line-height: 23px;
}

.hrimagentp{
    */float: left;
    position: absolute;
    height: 250px;
    margin-top: 0px;
    width: 269px;
    background-color: rgba(152,203,0, 0.5);
}
.hrimagentp:hover{
    background-color: rgba(152,203,0, 0);
}

nav#botonesprograma{
    float: right;
}

nav#botonesprograma ul {
    */margin-top: -10px;
}

nav#botonesprograma ul li {
    float: left;
    margin-bottom: 5px;
    margin-left: 5px;
}

nav#botonesprograma ul li a {
    text-decoration: none;
    background-color: #626262;
    color: #dedede;
    display: block;
    padding: 8px;
    font-size: 12pt;
    width: 130px;
    text-align: center;
}

nav#botonesprograma ul li a:hover {
    text-decoration: none;
    background-color: #668800;
}

.programaelegido{
    background-color: #98cb00;
    color: #000;
    display: block;
    padding: 8px;
    font-size: 12pt;
    width: 130px;
    text-align: center;
    margin: -8px;
}

div#programalista{
    float: left;
    position: relative;
    width: 420px;
    margin-left: 10px;
    height: 150px;
}

.programarecurso a{
    float: right;
    position: relative;
    font-size: 12pt;
    padding: 5px;
    background-color: #41b9cb;
    color: #626262;
    font-family: 'allerbold';
    line-height: 15px;
    height: 20px;
    text-decoration: none;
}

.programarecurso a:hover{
    color: #fff;
}

.programat{
    float: left;
    font-size: 12pt;
    padding: 5px;
    background-color: #000;
    color: #41b9cb;
    height: 20px;
    margin-right: 5px;
}

.programatitulo{
    display: block;
    background-color: #626262;
    color: #fff;
    font-size: 15pt;
    font-family: 'deliciousbold_italic';
    line-height: 20px;
    padding: 5px;
    height: 20px; 
}

div#imagenheaderindex{
    padding-top: 37px;
}

div#index1{
    margin-left: -39px;
    width: 940px;
    margin-top: -65px;
}

div#indextps{
    float: left;
    position: relative;
    width: 312px;
    margin-right: 1px;
}

div#vermas{
    float:right;
    position: absolute;
    display: block;
    background-color: #98cb00;
    margin-left: 179px;
    margin-top: 63px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    height: 17px;
    width: 49px;
}

div#vermas a{
    text-decoration: none;
    color: #000;
    font-size: 8pt;
}

div#vermas a:hover{
    color: #fff;
}

div#index1{
    margin-left: -37px;
}

div#indextps{
    margin-right: 0.5px;
}

.indextpsnivel{
    float: left;
    position: absolute;
    display: block;
    background-color: #98cb00;
    width: 303px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 18pt;
    font-family: 'deliciousbold_italic';
    color: #fff;
}

.indextpstp{
    float: left;
    position: absolute;
    background-color: #626262;
    margin-top: 240px;
    padding: 10px;
    margin-left: 0px;
    width: 40px;
    font-size: 25pt;
    line-height: 25px;
    font-family: 'allerbold';
    padding-top: 17px;
    padding-bottom: 17px;
    color: #98cb00;
    height: 58px;
}

div#indextpstexto{
    float: left;
    position: absolute;
    background-color: #626262;
    margin-top: 240px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 60px; 
    width: 228px;
    height: 58px;
    padding-top: 10px;
    padding-bottom: 24px;
}

.indextpstitulo{
    color: #dadada;
    font-family: 'allerbold';
}

.indextpsparrafo{
    color: #dadada;
    font-size: 7.9pt;
}

*/.vermas{
    float: right;
    position: absolute;
    background-color: #98cb00;
    margin-top: 200px;
    margin-right: 50px; 
    margin-left: 50px; 
}

div#galeriatps{
    width: 515px; 
    background-color: #fff;
    height: 311px;
    padding-left: 2px;
    padding-top: 0px;
}

div#galeriatps ul{
    width: 518px; 
    */background-color: #000;
    margin-left: -40px;
}

div#galeriatps ul li{
    float: left;
    position: relative; 
    */background-color: #000;
    margin-top: 2px;
    margin-bottom: -4px;
    margin-right: 2px;
   */background-color: #000;
    border-bottom: 1px;
    border-bottom-color: #000;
}

div#galeriatps ul li a{
    width: 518px;  
    */background-color: #000;
}


div#correcciones{
    margin-left: -37px;
    margin-top: 336px;
    width: 940px;
}

div#correccionbloque{
    float: left;
    position: relative;
    margin-right: 4px; 
    background-color: #626262;
    height: 450px;
    padding-bottom: 60px;
} 

div#correcciontexto{
    padding: 25px;
   margin-top: -40px;
    width: 400px;
}

.correcciontitulo{
    font-family: 'deliciousbold_italic';
    font-size: 18pt;
    background-color: #41b9cb;
    display: block;
    width: 100%;
    padding-left: 25px;
    padding-right: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: -25px;
    margin-top: 10px;
} 

div#video{
    margin-top: 0px; 
    margin: auto;
    width: 855px;
}

div#cuadrovideo{
    margin-top: 850px;
    width: 930px;
    margin-left: -35px;
    */background-color: #626262;
}

.titulovideo a{
    margin-top: 5px;
    display: block;
    background-color: #000;
    color: #ff9415;
    padding: 7px;
    font-family: 'deliciousbold_italic';
    font-size: 18pt;
    padding-left: 25px;
}

.parrafovideo{
    color: #626262;
    padding: 15px;
    padding-left: 45px;
    padding-right: 45px;
}

div#bienvenida{
    */position: absolute;
    margin-top: -140px;
    background-color: #626262;
    display: block;
    padding: 6px;
    font-family: 'allerbold';
    font-size: 25pt;
    width: 929px;
    margin-left: -33px;
    color: #ff9415;
}

div#bienvenida a{
    letter-spacing: 5pt;
    margin-left: 120px;
}

article{
    margin-top: 70px;
}

div#logogrande{
    display: none;
}

div#botonesheaderresponsive{
    display: none;
}

div#index2{
    display: none
}


.indextpsparrafo2{
    color: #dadada;
    font-size: 7.9pt;
}

    div#video2{
        display: none;
    }
 
#contenedor {
display: none;
}




















/* --------------- RESPONSIVE GRANDE ------------------ */







@media screen and (min-width:350px) and (max-width:768px){

    
    div#wowslider-container1{
        margin-top: -5px;
        margin-bottom: 15px;
    }
   
    body { 
    Background-color: #dedede;
    Width: 100%;
    Height: 100%;
    font-size: 10pt;
    margin-top: 0px;
    margin-left: 0px;
    font-family: 'allerregular';
}

div#barrabuscador{
    background-color: #000;
    width: 100%;
    text-decoration: none;
    color: #fff;
    height: 40px; 
    position: relative;
    margin: auto;
}
 
div#barrabuscadorderecha{
    float: right;
    position: relative;
    margin-top: 6px;
} 

div#barrabuscadorinterno{
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 6px;
    text-decoration: none;
    width: 698px;
    margin: auto;
} 

div#barrabuscadorinterno a{
    text-decoration: none;
    color: #fff;
    margin-left: 30px;
} 

.catedracosgaya{
    margin-top: 4px;
    padding-left: 8px;
    float: left;
    position: absolute;
}


input{
    height: 13px;
    border: none;
    padding: 3px;
}

div#pagina{
    position: relative;    
    width: 700px;
    margin: auto;
    margin-top: 0px;
    background-color: #dedede;
    */box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}

div#botonesheader{
    margin: auto;
    width: 700px;
    font-family: 'allerregular';
}

ul, ol{
    list-style: none;
}

.nav {
    */padding-left: 10px;
    */padding-right: 10px;
    padding-top: 0px;
    margin-top: 0px;
    width: 660Px;
    position: absolute;
    */float: left;
    background-color: #98cb00;
    z-index: 100;
}

*/.nav ul {
    padding-top: 0px;
    margin-top: 0px;
    padding: 0px;
    width: 100%;
    list-style: none outside none;
    */margin-left: 75px;
}

*/.nav li {
    background-color: #98cb00;
    text-decoration: none;
    */list-style: none outside none;
    padding-top: 0px;
    */float: left;
    */margin-right: 50px;
}

.nav li a {
    padding: 5px 15px;
    */float: left;
    display: block;
    background-color: #98cb00;
    color: #000;
    */font-size: 12pt;
    line-height: 25px;
    */text-align: center;
    text-decoration: none;
    */width: 100px;
    padding-top: 5px;
    */font-family: 'allerregular';
}
    
.nav li ul li{
    
}

.nav li a:hover{
    color: #fff;
    background-color: #680;
}

.nav > li{
    float: left;
}

.nav li ul{
    display: none;
    position: absolute;
    min-width: 150px;
    margin-left: -20px;
}

.nav li:hover > ul{
    display: block;
}



article {
    width: 93%;
    padding-top: 00px;
    padding-bottom: 33px;
    padding-right: 33px;
    padding-left: 33px;
}

section {
    width: 515px;
    padding-top: 0px;
    padding-bottom: 33px;
    padding-right: 33px;
    padding-left: 0px;
    margin-top: -44px;
    margin-left: 107px;
}

aside {
    width: 650px;
    padding-top: 0px;
    padding-bottom: 33px;
    padding-right: 0px;
    padding-left: 0px;
    margin-top: -34px;
    margin-left: 35px;
}

nav#botonestps {
    margin-left: -38px;
}

nav#botonestps ul {
}

nav#botonestps ul li{
    list-style: none outside none;
}

nav#botonestps ul li a{
    display: block;
    text-decoration: none;
    color: #000000;
    line-height: 31px;
    font-size: 8pt;
}

nav#botonestps ul li a:hover{
    display: block;
    text-decoration: none;
    color: #fff;
    background-color: #98cb00;
    line-height: 31px;
    font-size: 8pt;
    padding-left: 5px;
}


nav#botonestps ul li a:hover{
    */text-decoration: underline;
    */text-decoration-color: #98cb00;
}


nav#botonesenlaces {
    margin-left: -25px;
}

nav#botonesenlaces ul {
}

nav#botonesenlaces ul li{
    list-style: none outside none;
}

nav#botonesenlaces ul li a{
    display: block;
    text-decoration: none;
    color: #000000;
    line-height: 31px;
    font-size: 8pt;
}

nav#botonesenlaces ul li a:hover{
    display: block;
    text-decoration: none;
    color: #fff;
    background-color: #98cb00;
    line-height: 31px;
    font-size: 8pt;
    padding-left: 5px;
    */text-decoration: underline;
    */text-decoration-color: #98cb00;
}

div#botoneraenlaces{
    width: 180px;
    float: right; 
    padding-left: 33px;
}

.niveles {
    color: #98cb00;
    display: block;
    background-color: #626262;
    width: 39px;
    */height: 35px;
    text-align: center;
    */padding-top: 0px;
    padding-bottom: 5px;
    font-size: 17pt;
    font-family: 'allerbold';
    margin-bottom: -6px;
    line-height: 25px;
}


div#botonestps{
    width: 40px;
    float: left; 
    padding-right: 33px;
}

.tituloverde{
    color: #41b9cb;
    font-size: 38pt;
    font-family: 'deliciousbold';
}

.titulonegro{
    font-size: 24px;
    font-family: 'alleritalic';
}

.subtitulo{
    color: #626262;
    font-size: 15px;
    font-family: 'allerbold';
}

.parrafo{
    color: #626262;
}

hr {
    border: none;
}

div.hrparrafo {
    background-color: #626262;
    height: 1px;
    border: 0;
    margin-top: 2px;
    margin-left: 0px;
    width: 100%;
}

div.hr {
    height: 320px;
    border: 0;
    background-color: #000000;
    width: 1px;
    float: right;
}

div.hrbiblio {
    height: 320px;
    border: 0;
    background-color: #000000;
    width: 1px;
    float: left;
}

div.hrverde {
    height: 3px;
    border: none;
    background-color: #98cb00;
    margin-top: -12px;
    width: 28px;
    margin-bottom: 5px;
}

div.hrverabajo{ 
    margin-left: 0px;
    background-color: #98cb00;
    height: 4px;
    border: none;
    width: 700px;
    margin: auto;
    padding-bottom: 15px;
    margin-top: -20px
}

div#duracionclases{
    float: right;
    width: 240px;
    list-style: none outside none;
    margin-left: 23px;
    margin-top: 20px;
    color: #626262;
    font-size: 13pt;
}

div.imgbloque{
    float: inherit;
    margin-left: -20px;
}

.titulobloques{
    font-family: 'allerbold';
    color: #dedede;
    font-size: 14pt;
    line-height: 0px;
}


.bloquesderecha{
    float: right;
    width: 200px;
    list-style: none outside none;
    margin-left: 23px;
    margin-top: 65px;
    margin-right: -260px;
}

.bloquesderecha li{
    background-color: #626262;
    float: right;
    width: 210px;
    padding: 15px;
    margin-bottom: 10px;
}

.bloquedescripcion{
    width: 200x;
    padding: 10x;
    margin-bottom: 10px;
}

.bloquedescripcion ul{
}

.bloquedescripcion ul li{
    background-color:transparent;
}

.bloquedescripcion ul li a{
    font-size: 8pt;
    margin-left: 30px;
    display:list-item;
    list-style:disc;
    margin-bottom: -10px;
    margin-top: -20px;
    text-decoration: none;
    color: #000;
}

.bloquedescripcion ul li a:hover{
    */color: #fff;
}
    div#imgfooter{
        width: 70px;
        margin-top: 100px;
        margin-left: 200px;
    }
   
footer{
    position: relative;    
    width: 700px;
    margin: auto;
    margin-top: -15px;
    padding-left: 40px;
    padding-top: 20px;
    background-color: #dedede;
    padding-bottom: 20px;
}

div#navegacionfooter{
    float: right;
    margin-left: -10px;
    position: absolute;
    margin-top: -15px;
}

div#navegacionfooter ul{
    float: left;
    */width: 120px;
    margin-left: -15px;
    margin-right: 25px;
}

div#navegacionfooter li{
    list-style: none outside none;
    */width: 130px;
}

div#navegacionfooter ul li a{
    text-decoration: none;
    color: #626262;
    font-size: 8pt;
}

div#navegacionfooter ul li a:hover{
    text-decoration: none;
    color: #680;
    font-size: 8pt;
}

.titulofooter{
    font-family: 'deliciousbold';
    color: #000;
    font-size: 10pt;
    line-height: 15px;
}

li#redessociales{
    margin-top: 10px; 
    width: 100px;
}

.tituloenlaces{
    background-color: #41b9cb;
    color: #626262;
    font-family: 'aller bold';
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 7px;
    padding-bottom: 6px;
    font-size: 13pt;
}

.tituloenlaces a{
    color: #000;
    font-family: 'deliciousbold_italic';
    text-decoration: none;
    padding-left: 8px;
    font-size: 17pt;
    line-height: 0px;
}

.tituloenlaces a:hover{
    color: #fff;
}

.enlacesidioma{
    float: right;
    background-color: #626262;
    color: #dedede;
    padding: 7px;
    font-family: 'deliciousbold';
    font-size: 12pt;
    line-height: 16px;
    */padding-top: 15px;
    height: 17px;
    padding-top: 10px;
}
 
div#paginacompleta{
    margin: auto;
    padding: 40px;
    margin-top: -70px;
}

div#imagentps{
    float: left;
    */position: absolute;
    margin-left: 10px;
    margin-bottom: 10px;
    background-color: 
}

div#imagenheaderindex{
    padding-top: 37px;
}
 
div#index2{
    margin-left: -39px;
    width: 940px;
    margin-top: -65px;
    display: block;
} 

div#indextps2{
    float: left;
    position: relative;
    width: 352px;
    margin: auto;
    margin-right: 1px;
    margin-bottom: 5px;
}  

div#vermas{
    float:right;
    position: absolute;
    display: block;
    background-color: #98cb00;
    margin-left: 216px;
    margin-top: 63px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    height: 17px;
    width: 49px;
}

div#vermas a{
    text-decoration: none;
    color: #000;
    font-size: 8pt;
}

div#vermas a:hover{
    color: #fff;
}

div#index1{
    margin-left: -37px;
}

div#indextps{
    margin-right: 0.5px;
}

.indextpsnivel{
    float: left;
    position: absolute;
    display: block;
    background-color: #98cb00;
    width: 340px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 18pt;
    font-family: 'deliciousbold_italic';
    color: #fff;
}

.indextpstp{
    float: left;
    position: absolute;
     background-color: #626262;
    margin-top: 240px;
    padding: 10px;
    margin-left: 0px;
    width: 40px;
    font-size: 25pt;
    line-height: 25px;
    font-family: 'allerbold';
    padding-top: 17px;
    padding-bottom: 17px;
    color: #98cb00;
    height: 58px;
}

div#indextpstexto{
    float: left;
    position: absolute;
    background-color: #626262;
    margin-top: 240px;
    padding: 10px;
    margin-left: 60px; 
    width: 265px;
}
    
    .indextpsnivel2{
    float: left;
    position: absolute;
    display: block;
    background-color: #98cb00;
    width: 694px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 18pt;
    font-family: 'deliciousbold_italic';
    color: #fff;
        margin-left: 0px;
} 

.indextpstp2{
    float: left;
    position: absolute;
     background-color: #626262;
    margin-top: 207px;
    padding: 10px;
    margin-left: 353px;
    width: 40px;
    font-size: 25pt;
    line-height: 25px;
    font-family: 'allerbold';
    padding-top: 17px;
    padding-bottom: 17px;
    color: #98cb00;
    height: 58px;
} 

div#indextpstexto2{
    float: left;
    position: absolute;
    background-color: #626262;
    margin-top: 207px;
    padding: 10px;
    margin-left: 413px; 
    width: 265px;
}
      
    div#imagenextra{
        float: left;
        margin-top: -303px;
        margin-left: 353px;
    } 

.indextpstitulo{
    color: #dadada;
    font-family: 'allerbold';
}

.indextpsparrafo{
    color: #dadada;
    font-size: 7.9pt;
}

*/.vermas{
    float: right;
    position: absolute;
    background-color: #98cb00;
    margin-top: 200px;
    margin-right: 50px; 
    margin-left: 50px; 
}   

div#galeriatps{
    width: 515px; 
    background-color: #fff;
    height: 311px;
    padding-left: 2px;
    padding-top: 0px;
} 

div#galeriatps ul{
    width: 518px; 
    */background-color: #000;
    margin-left: -40px;
}

div#galeriatps ul li{
    float: left;
    position: relative; 
    */background-color: #000;
    margin-top: 2px;
    margin-bottom: -4px;
    margin-right: 2px;
   */background-color: #000;
    border-bottom: 1px;
    border-bottom-color: #000;
}

div#galeriatps ul li a{
    width: 518px;  
    */background-color: #000;
}


div#correcciones{
    margin-left: -37px;
    margin-top: 0px;
    width: 700px;
}
    

div#correccionbloque{
    */float: left;
    */position: relative;
    margin-right: 4px; 
    background-color: #626262;
    height: 254px;
    padding-bottom: 60px;
    margin-top: 0px;
    width: 697px;
    margin-bottom: 5px;
} 

div#correcciontexto{
    padding: 25px;
   margin-top: -40px;
    width: 650px;

}
    .indextpsparrafo2{
    color: #dadada;
    font-size: 7.9pt;
        margin-left: 460px;
        width: 180px;
        display: block;
        margin-top: -260px;
}

.correcciontitulo{
    float: left;
    font-family: 'deliciousbold_italic';
    font-size: 18pt;
    background-color: #41b9cb;
    display: block;
    width: 167px;
    padding-left: 25px;
    padding-right: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 440px;
    margin-top: -303px;
} 

div#video{
    margin-top: 850px;
}

div#bienvenida{
    */position: absolute;
    margin-top: -140px;
    background-color: #626262;
    display: block;
    padding: 6px;
    font-family: 'allerbold';
    font-size: 25pt;
    width: 929px;
    margin-left: -33px;
    color: #ff9415;
}

div#bienvenida a{
    letter-spacing: 5pt;
    margin-left: 120px;
}

article{
    margin-top: 70px;
}

div#logogrande{
    display: none;
}

div#botonesheaderresponsive{
    display: none;
}
    
       div#index1{
    display: none
} 
   
    div#video{
        display: none;
    }
    
    div#video2{
        display: block;
        width: 640px;
        margin: auto;
    }
    
    div#cuadrovideo{
    margin-top: 1287px;
    width: 695px;
    margin-left: -35px;
    */background-color: #626262;
}

.titulovideo a{
    margin-top: 5px;
    display: block;
    background-color: #000;
    color: #ff9415;
    padding: 7px;
    font-family: 'deliciousbold_italic';
    font-size: 18pt;
    padding-left: 25px;
}

.parrafovideo{
    color: #626262;
    padding: 15px;
    padding-left: 45px;
    padding-right: 45px;
}
        #contenedor {
display: none;
}

}
























/* --------------- RESPONSIVE CHICO ------------------ */







@media screen and (max-width:350px){
    
    div#botonesheaderresponsive{
    display: block; 
        text-decoration: none;
        margin-top: -15px;
}
    div#botonesheaderresponsive li{
        text-decoration: none;
        margin-left: -15px;
}
    
        div#botonesheaderresponsive li a{
        text-decoration: none;
}
    div#botonesheaderresponsive li a:hover{
        text-decoration: none;
            color: #fff;
}
    
        div#botonesheaderresponsive li ul{
        text-decoration: none;
        width: 100%;
        margin-left: -30px;
}
    
    div#botonesheaderresponsive li ul li{
        text-decoration: none;
        margin-left: -40px;
        padding-left: 60px;
        background-color: #668800;
        margin-bottom: 3px;
        width: 293px;
}
    div#botonesheaderresponsive li ul li:hover{
        background-color: #80ab00;
}
    
        div#botonesheaderresponsive li ul li ul li{
            color: #000;
        text-decoration: none;
        margin-left: -70px;
        padding-left: 90px;
            width: 240px;
}
    
    div#botonesheaderresponsive li ul li ul li a{
        color: #000; 
    }
    div#botonesheaderresponsive li ul li ul li a:hover{
        color: #fff; 
    }
        
        div#botonesheaderresponsive li ul li a{
        text-decoration: none;
            color: #fff;
}
    
    div#botonesheaderresponsive li ul li a:hover{
            color: #000;
}
    .navresponsive{
        background-color: #98cb00;
        padding-top: 10px;
        padding-bottom: 10px;
} 
   
    
    body{
        background-color: #dedede;
    }
    

    div#barrabuscador{
    background-color: #000;
    width: 100%;
    text-decoration: none;
    color: #fff;
    height: 140px; 
    position: relative;
    margin: auto;
}
 
div#barrabuscadorderecha{
    display: none;
} 

div#barrabuscadorinterno{
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 16px;
    text-decoration: none;
    width: 80px;
    margin: auto;
} 

div#barrabuscadorinterno a{
    text-decoration: none;
    color: #fff;
    margin-left: -40px;
    margin-top: 80px;
} 

.catedracosgaya{
    margin-top: 4px;
    padding-left: 8px;
    float: left;
    position: absolute;
}
    
    div#logochico{
    display: none;
}
    div#logogrande{
    display:block;
    margin: auto;
}
    
    
   div#wowslider-container1{
       display: none;
   }
    
    div#pagina{
        width: 320px;
        padding: 0px;
        margin-left: 0px;
    }
    
    div#paginacompleta{
        padding: 0px;
        margin: auto;
        margin-top: -150px;
    }
    
    div#indextps{
    float: none;
    position: relative;
    margin: auto;
    margin-bottom: 15px;
    }
    
    div#index1{
    margin:auto;
    width: 300px;
    margin-top: -65px;
    }
    
div#botonesheader{
    margin: auto;
    width: 300px;
    font-family: 'allerregular';
}

.nav {
    */padding-left: 10px;
    */padding-right: 10px;
    */padding-top: 0px;
    */margin-top: 0px;
    width: 300px;
    */position: absolute;
    */float: left;
    background-color: #98cb00;
    z-index: 100;
    margin-left: -10px;
    display: none;
}

footer{
    position: absolute;    
    width: 310px;
    */margin: auto;
    margin-top: -15px;
    padding-left: 20px;
    padding-top: 20px;
    background-color: #bfbfbf;
    padding-bottom: 20px;
    */display: none;
    height: 80px;
}

div#navegacionfooter{
    */float: right;
    */margin-left: 80px;
    */position: relative;
    margin-top: 10px;
    */margin-left: 5px;
    */display: none;
    */margin: auto;
    display: block;
}

div#navegacionfooter ul{
    */float: left;
    */width: 120px;
    */margin-left: -15px;
    */margin-right: 10px;
    margin: auto;
    padding: 0px;
}

div#navegacionfooter li{
    list-style: none outside none;
    */width: 130px;
}

div#navegacionfooter ul li a{
    text-decoration: none;
    color: #626262;
    font-size: 8pt;
}

div#navegacionfooter ul li a:hover{
    text-decoration: none;
    color: #680;
    font-size: 8pt;
}

.titulofooter{
    font-family: 'deliciousbold';
    color: #000;
    font-size: 15pt;
    line-height: 16px;
    display: block;
    margin: auto;
    width: 70px;
}

li#redessociales{
    margin-top: 10px;
}
    
div#imgfooter{
    display: none;
}
    
div#imgcorreccion{
    display: none;
}

div#contenidofooter{
    display: none;
}

    
   div#imagenheaderindex{
    padding-top: 37px;
}



div#vermas{
    float:right;
    position: absolute;
    display: block;
    background-color: #98cb00;
    margin-left: 179px;
    margin-top: 63px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    height: 17px;
    width: 49px;
}

div#vermas a{
    text-decoration: none;
    color: #000;
    font-size: 8pt;
}

div#vermas a:hover{
    color: #fff;
} 
    
    div#correcciones{
    margin-left: 0px;
    margin-top: 30px;
    width: 320px;
}

div#correccionbloque{
    */float: left;
    position: relative;
    margin-right: 4px; 
    background-color: #626262;
    height: 190px;
    padding: 10px;
    width: 320px;
    margin-bottom: 10px;
} 

div#correcciontexto{
    padding: 10px;
   margin-top: -40px;
    width: 300px;
} 

.correcciontitulo{
    font-family: 'deliciousbold_italic';
    font-size: 18pt;
    background-color: #41b9cb;
    display: block;
    width: 280px;
    padding-left: 25px;
    padding-right: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: -25px;
    margin-top: 10px;
}  
      
div.hrverabajo{
    width: 330px 
} 
    
    div#video{
        display: none;
    }
  
    div#index2{
    display: none
}

    div#cuadrovideo{
    margin-top: 470px;
    width: 350px;
    margin-left: -15px;
    */background-color: #626262;
        margin-bottom: 40px;
}

.titulovideo a{
    margin-top: 5px;
    display: block;
    background-color: #000;
    color: #ff9415;
    padding: 7px;
    font-family: 'deliciousbold_italic';
    font-size: 18pt;
    padding-left: 25px;
}

.parrafovideo{
    color: #626262;
    padding: 15px;
    padding-left: 45px;
    padding-right: 45px;
}
    #contenedor {
position: relative;
        width: 140px;
        margin: auto;
        display: block;
}
.miniatura{
z-index: 1001;
text-decoration: none;
}
.miniatura img {
border: 0px;
}
.miniatura span {
position: absolute;
text-decoration: none;
visibility: hidden;
border: 0px;
top:0px;
left:0px;
}
.miniatura:hover span {
visibility: visible;
overflow:visible;
z-index: 1002;
}
    
}
